1. The bot currently doesn't work with version 3.1 of the TS client. Please downgrade to an older version. Read this for more information on how to downgrade.

Soundsboard 3.1b1 for linux

Discussion in 'TS3Soundboard-Plugin Support' started by Tx2, Jan 21, 2017.

  1. Tx2

    Tx2 New Member

    Hey,
    I was just wondering if you plan to update the linux client of the soundboard for the new TS API? Would really appreciate it. Love the soundboard.
     
  2. susi

    susi New Member

    Hello,

    we also wait for the new version, maybe the source code is available some how? this way other people could help updating the code :)

    regards,
    susi
     
  3. Xuxe

    Xuxe Admin Staff Member V.I.P. is awesome! Insider

    Hi,

    The Code is not available and we dont plan to Opensource something.

    Afaik the Plugin still gets Updates, but flyth is busy at the moment, also the Process for Teamspeak plugins has changed. It needs some time to look at this ;)

    Mean while you may checkout the sinusbot? :p
     

Share This Page